how-many-binary(1)

NAME
how-many-binary - count the number of binary packages in Ubuntu

SYNOPSIS
how-many-binary [-a|--arch ARCHITECTURE] [-r|--release] [-v|--verbose]

DESCRIPTION
how-many-binary(1) is a simple program that counts the number of binary packages in Ubuntu

EXAMPLE
 $ how-many-binary -a amd64 -r trusty 44880

AUTHOR
This manpage and the utility was written by Dustin Kirkland <kirkland@ubuntu.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL, or on the web at http://www.gnu.org/licenses/gpl.txt.